@charset "utf-8";
/* CSS Document */

body { font-family: 微软雅黑, Tahoma, Verdana, STHeiTi, simsun, sans-serif; font-size: 14px; }
a { text-decoration: none; color: #666; font-style: normal; }
a:hover { text-decoration: none; }
/* other */
.w960 { width: 960px; }
.h26 { height: 26px; }
.bc_e { background: #eee; }
.ca2 { color: #a2a2a2; }
.pt200 { padding-top: 200px; }
.r{border:1px red solid;}
/*=========================================*/
/*Header*/
/*=========================================*/
.banner { height: 220px; overflow: hidden; background: url(../../images/chuangye/banner/b1.jpg) no-repeat center top; }
.nav { text-align: center; background: url(../../images/chuangye/ui/navbg.gif) repeat-x; height: 50px; line-height: 50px; margin-top: -5px; position: relative; z-index: 2; }
.nav a { font-size: 16px; color: #fff; background: url(../../images/chuangye/ui/navline.jpg) no-repeat right center; height: 50px; line-height: 50px; padding: 0 12px 0 10px; display: inline-block; text-decoration: none; }
.nav a span { display: inline-block; width: 106px; cursor:pointer;}
.nav a span.letter6 { display: inline-block; width: 146px; }
.nav .current span.letter6 { display: inline-block; width: 146px; background: url(../../images/chuangye/ui/letter6bg.gif) no-repeat; }
.nav .current span { display: inline-block; width: 106px; background: url(../../images/chuangye/ui/letter4bg.gif) no-repeat; }
.posi { height: 31px; line-height: 31px; margin-top: -5px; }
.posi a { color: #005bac; }
.posi a:hover { text-decoration: underline; }
.nav a.clbg { background: none; }
.conbg { background: url(../../images/chuangye/ui/conbg.gif) no-repeat center top; min-height: 422px; margin-bottom: 120px; }
/* 头部下拉 */
.js_dropCon { }
.groupBar { color: #999999; font-size: 12px; }
.groupBar span { background: url("../../images/chuangye/headerdrop/line.gif") no-repeat scroll right center transparent; padding: 1px 10px 4px 12px; }
.groupBar span a { background: url("../../images/chuangye/headerdrop/dot3.gif") no-repeat scroll right center transparent; color: #999999; padding-right: 15px; }
.groupBar span a:hover { background: url("../../images/chuangye/headerdrop/dot3h.gif") no-repeat scroll right center transparent; color: #333333; }
.groupBar span.clbg { background: none repeat scroll 0 0 transparent; }
.groupBar p a { background: none repeat scroll 0 0 transparent; padding: 0; }
.groupBar .dropCon { background-color: #FFFFFF; border-top: 1px solid #CCCCCC; display: none; left: -1px; top: 22px; }
.groupBar .dropConUl { display: inline-block; float: left; margin: 0 5px; overflow: hidden; padding: 0; width: 140px; }
.groupBar .dropConUl li { border-bottom: 1px solid #CCCCCC; height: 28px; line-height: 28px; width: 140px; }
.groupBar .dropConUl li a { background: url("../../images/chuangye/headerdrop/dotgraysmall.gif") no-repeat scroll left center transparent; color: #005BAC; font-family: arial; padding-left: 10px; }
.groupBar .dropConUl li a:hover { background: url("../../images/chuangye/headerdrop/dotgraysmall.gif") no-repeat scroll left center transparent; color: #005BAC; text-decoration: underline; }
.groupBar .currentClk { -moz-border-bottom-colors: none; -moz-border-left-colors: none; -moz-border-right-colors: none; -moz-border-top-colors: none; background: none repeat scroll 0 0 transparent; border-color: #CCCCCC #CCCCCC #FFFFFF; border-image: none; border-style: solid; border-width: 1px; padding: 1px 9px 4px 11px; }
.groupBar .currentClk a { background: url("../../images/chuangye/headerdrop/dot3h.gif") no-repeat scroll right center transparent; color: #333333; }
.groupBar .dropClose a { background: url("../../images/chuangye/headerdrop/dotgraytopsmall.gif") no-repeat scroll center center #CCDEEE; display: block; font-size: 0; height: 11px; overflow: hidden; text-indent: -9999em; }
.groupBar .dropClose a:hover { background: url("../../images/chuangye/headerdrop/dotgraytopsmall.gif") no-repeat scroll center center #EEEEEE; display: block; font-size: 0; height: 11px; }
.w450 { width: 450px; }
.w310 { width: 310px; }
.w320 { width: 320px; }
.groupBar .dropConUlBig { display: inline-block; float: left; margin: 0 5px; overflow: hidden; padding: 0; width: 200px; }
.groupBar .dropConUlBig li { border-bottom: 1px solid #CCCCCC; height: 28px; line-height: 28px; width: 200px; }
.groupBar .dropConUlBig li a { background: url("../../images/chuangye/headerdrop/dotgraysmall.gif") no-repeat scroll left center transparent; color: #005BAC; font-family: arial; padding-left: 10px; }
.groupBar .dropConUlBig li a:hover { background: url("../../images/chuangye/headerdrop/dotgraysmall.gif") no-repeat scroll left center transparent; color: #005BAC; text-decoration: underline; }
/*=========================================*/
/*Home Content*/
/*=========================================*/

.box { background: url(../../images/chuangye/ui/box_bj.png) left top repeat-y; }
.slider { width: 194px; padding: 10px 0; }
.slider li { line-height: 30px; display: block; float: left; width: 180px; background: url(../../images/chuangye/ui/sidelibg.png) no-repeat left top; }
.slider li.nobt { background: none; }
.slider a { display: block; padding-left: 20px; color: #005bac; font-size: 14px; text-decoration: none; }
.slider li.current { width: 180px; margin-top: -1px; }
.slider li.current a { color: #fff; background: #005bac url(../../images/chuangye/ui/dot2.gif) no-repeat 150px center; line-height: 30px; }
.main { width: 750px; }
.txtlist { font-size: 14px; }
.txtlist a { color: #005bac; float: left; padding-right: 10px; }
.txtlist a:hover { text-decoration: underline; }
.txtlist span { float: right; color: #ccc; }
.txtlist li { height: 28px; line-height: 28px; overflow: hidden; display: inline; float: left; width: 100%; }
.txtlist li a { height: 28px; line-height: 28px; overflow: hidden; color: #005bac; background: url(../../images/chuangye/ui/dot.png) no-repeat left center; padding-left: 12px; }
/* 页码 */
.page { margin: 0px; padding: 0px; text-align: center; font-size: 12px; }
.page a { border: 1px solid #ddd; color: #005bac; margin: 2px; padding: 2px 7px; text-decoration: none; }
.page a:hover,
.page a:active { border: 1px solid #ccc; color: #000 }
.page span.current { color: #333; font-weight: 700; margin: 2px; padding: 2px 7px }
.page .pre,
.page .next,
.page .pre:hover,
.page .next:hover { border: none; margin: 2px; padding: 2px 7px; font-size: 12px; }
/*=========================================*/
/*Footer*/
/*=========================================*/
.footer { height: 27px; line-height: 27px; background-color: #333; border-top: 1px solid #404040; }
.logobot a { background: url(../../images/chuangye/ui/logo_bottom.png) no-repeat left top; width: 81px; height: 27px; overflow: hidden; display: inline-block; float: right; font-size: 0; }
.logobot a:hover { background: url(../../images/chuangye/ui/logo_bottomh.png) }
/* editbody */
.editbody { line-height: 1.8; font-size: 14px; text-align: justify; text-justify: inter-ideograph; }
.editbody p { text-indent: 2em; line-height: 1.8; font-size: 14px; text-align: justify; text-justify: inter-ideograph; color: #333; margin-bottom: 10px; }
.editbody i { display: block; width: 100%; text-align: center; margin-bottom: 10px; }
.editbody i img { max-width: 450px; width: 100%; height: auto; }
.editbody i span { display: block; text-align: center; font-style: normal; color: #333; }
.editbody b,
.editbody strong { font-weight: bold; }
.editbody h1 { font-size: 30px; margin-bottom: 10px; color: #333; line-height: 1.2; }
.editbody h3 { font-size: 22px; margin-bottom: 10px; color: #333; }
.editbody table { margin-bottom: 10px; }
.editbody table td { vertical-align: top; line-height: 1.5 }
.editbody hr { width: 100%; height: 1px; border: none; border-top: 1px dashed #666; margin-bottom: 20px; }
.schoollist li { float: left; width: 19.8%; display: inline-block; text-align: center; margin-bottom: 15px; }
.schoollist a { background: url(../../images/chuangye/ui/schoolbg.png) no-repeat left top; width: 118px; height: 98px; overflow: hidden; display: inline-block; margin: 0 auto; }
.schoollist img { display: block; margin-top: 2px; margin-left: 2px; text-align: left; }
.cylistwrap { width: 446px; overflow: hidden; }
.cylist { width: 456px; }
.cylist li { width: 104px; height: 84px; float: left; overflow: hidden; margin-right: 10px; margin-bottom: 10px; }
.cylist a { display: block; background: #005bac; font-size: 15px; color: #fff; text-align: center; height: 84px; line-height: 84px; cursor: default; }
.cylist a:hover { background: #2489e3; color: #fff; }
.pgmlist .item { background: #f9f9f9; border-radius: 6px; padding: 10px; overflow: hidden; zoom: 1; display: block; }
.pgmlist .item .num { font-size: 36px; color: #333; float: left; width: 50px; text-align: center; font-family: Geneva, sans-serif; font-weight: bold; }
.pgmlist .item .con { font-size: 14px; color: #333; float: right; width: 610px; }
.pgmlist .barrow { text-align: center; padding: 10px 0; }
.pgmlist .item.current { background: #005bac; border-radius: 6px; padding: 10px; -webkit-box-shadow: 2px 2px 5px #000 inset; -moz-box-shadow: 2px 2px 5px #000 inset; box-shadow: 2px 2px 5px #000 inset; }
.pgmlist .item.current .num { color: #fff; }
.pgmlist .item.current .con { color: #fff; }
/*=========================================*/
/*lcf*/
/*=========================================*/
.min_h { min-height: 520px; height: auto !important; height: 520px; }
.list_ul li { background: url(../../images/chuangye/add/bg/li_bg.png) no-repeat left top; padding-left: 25px; height: auto; line-height: 22px; overflow: hidden; margin-top: 15px; color: #333; }
.cd7 { color: #d70000 }
.cbg { color: #005bac; }
.cy { color: #ff9600; }
.intro_title { font-family: 微软雅黑, Tahoma, Verdana, STHeiTi, simsun, sans-serif; font-size: 24px; font-weight: bold; width: 100%; text-align: center; }
.add_table table { border-spacing: 2; background: #eee; }
.add_table table th { background: #005bac; height: 40px; line-height: 40px; color: #fff; text-align: center; border-left: 1px #fff solid; border-right: 1px #fff solid; }
.add_table table td { height: 34px; line-height: 34px; color: #333; border: 1px #fff solid; /*border-right: 1px #fff solid;*/ text-align: center; }
.add_table table tr.add_bf { background: #fff; }
.add_table table td span { display: block; margin: 0 auto; margin: 0; padding: 0; line-height: 20px; }
.add_tableg table { border-spacing: 2; background: #eee; }
.add_tableg table th { background: #005bac; height: 40px; line-height: 40px; color: #fff; text-align: center; border-left: 1px #fff solid; border-right: 1px #fff solid; }
.add_tableg table td { padding-top: 7px; padding-bottom: 7px; color: #333; border-left: 1px #fff solid; border-right: 1px #fff solid; text-align: center; }
.add_tableg table tr.add_bf { background: #fff; }
.add_tableg table td span { display: block; margin: 0 auto; margin: 0; padding: 0; line-height: 20px; }
.index_ad { width: 470px; height: auto; float: left; }
.index_adt { width: 470px; height: 25px; line-height: 25px; border-bottom: 2px #cccccc solid; padding-bottom: 2px; }
.index_adb { width: 470px; height: auto; padding-top: 10px; }
.i_float { width: 100%; height: auto; overflow: hidden; }
.ti_t span { color: #333; font-size: 16px; }
.ti_t a { color: #005bac; font-size: 14px; }
.index_adb_l { width: 160px; height: auto; }
.index_adb_r { width: 295px; margin-left: 15px; }
.index_adb_l img { width: 160px; height: 120px; }
.index_l_imgg img { width: 160px; height: 213px; }
.txtlist_add li { height: 24px; line-height: 24px; overflow: hidden; }
.txtlist_add li a { height: 24px; line-height: 24px; overflow: hidden; color: #005bac; background: url(../../images/chuangye/ui/dot.png) no-repeat left center; padding-left: 12px; }
.index_ad_b { width: 470px; height: 9px; background: url(../../images/chuangye/add/bg/add_b.jpg) no-repeat; margin-top: 10px; }
.i_intro_bg { height: 260px; background: url(../../images/chuangye/add/bg/i_bgd.jpg) no-repeat left bottom; }
.i_intro_p { padding-top: 12px; }
.i_intro_p p { padding: 5px 10px; padding-bottom: 0px; }
.iw_over { width: 100%; height: auto;  }
.i_addp_g p { padding-left: 0px; padding-top: 0; }
.txtlist_idxp p { height: 24px; line-height: 24px; }
/*首页tab标签*/
.itab { width: 446px; height: 120px; }
ul { list-style: none; }
.itab #tab { width: 480px; height: 52px; background: url(../../images/chuangye/add/bg/i_liucheng.jpg) no-repeat 10px 0px; margin-top: 8px; }
.itab #tab li { float: left; display: inline; width: 52px; height: 52x; cursor: pointer; line-height: 52px; margin: 0 14px; }
.itab #tab li.t1 { color: #fff; background: url(../../images/chuangye/add/bg/i_ah.png) no-repeat; }
.itab #tab li.tm { color: #fff; background: url(../../images/chuangye/add/bg/i_a.png) no-repeat; }
.itab #tab li a { display: block; float: left; width: 52px; height: 52px; line-height: 52px; text-align: center; font-size: 30px; color: #fff; }
.itab #tab li a:hover { display: block; width: 52px; height: 52px; background: url(../../images/chuangye/add/bg/i_ah.png) no-repeat; }
.itab .tab_title { display: block; overflow: hidden; }
.itab #conBox { width: 470px; height: 55px; padding-top: 5px; }
.itab #conBox div { width: 100%; height: 55px; line-height: 150%; }
.itab #conBox p { padding-left: 0px; }
/*首页固定位置微博*/
.fixed_g { width: 106px; height: 228px; margin-top: 20px; overflow: hidden; position: absolute; left: 50%; top: 290px; margin-left: 530px; }
.fixed_g img { margin-left: 10px; }
.index_spn { width: 527px; height: auto; overflow: hidden; }
.img_t_c { width: 120px; height: auto; float: left; margin-right: 54px; }
.img_t_ct { width: 120px; height: auto; text-align: center; }
.img_t_ct a { color: #005bac; }
.index_weibo { width: 440px; height: 183px; padding: 5px; border: 1px #b8d0e1 solid; margin-top: 20px; overflow: hidden; }
.i_cy_hz_r { width: 470px; height: auto; float: left; }
.i_cy span { display: block; float: left; width: 74px; height: 60px; padding: 15px; background: #005bac; color: #fff; margin-left: 10px; text-align: center; margin-top: 10px; line-height: 60px; }
/* 首页滚动 */
.scrollableWarp { margin: 30px auto 0 auto; width: 456px; height: 120px; }
.scrollable { position: relative; overflow: hidden; width: 384px; height: 120px; float: left; }
.scrollable .items { width: 20000em; position: absolute; clear: both; }
.items div { float: left; width: 384px; }
.items div a { float: left; margin: 0 5px; display: inline; }
a.browse { background: url(../../images/chuangye/ui/lrarrow.png) no-repeat; display: block; width: 16px; height: 26px; float: left; margin: 40px 10px; cursor: pointer; font-size: 1px; }
a.right { background-position: -16px 0px; clear: right; margin-right: 0px; }
a.right:hover { background-position: -16px -0; }
a.right:active { background-position: -16px -0; }
a.left { margin-left: 0px; }
a.left:hover { background-position: -0 0; }
a.left:active { background-position: -0 0; }
a.disabled { visibility: hidden !important; }
/*20140827首页修改添加*/
.w365{width:365px;}
.w960 { width: 960px; }
.w470{width:470px;}
.h145{height:145px;}
.h163{height:163px;}
.bge{background:#eee;}
.bgf0{background:#f0f0f0;}
.cblue{color:#005bac;}
.shadow{-moz-box-shadow:2px 4px 5px #d2d2d2;box-shadow:2px 4px 5px #d2d2d2;}
.shadow02{-moz-box-shadow:2px 2px 3px #d2d2d2;box-shadow:2px 2px 3px #d2d2d2;}
.b1de{border:1px #dedede solid;}
.txtlist02 { font-size: 14px; }
.txtlist02 a { color: #005bac; float: left; padding-right: 10px; }
.txtlist02 a:hover { text-decoration: underline; }
.txtlist02 span { float: right; color: #ccc; }
.txtlist02 li { height: 26px; line-height: 26px; overflow: hidden; display: inline; float: left; width: 100%; }
.txtlist02 li a { height: 26px; line-height: 26px; overflow: hidden; color: #005bac; background: url(../../images/chuangye/ui/dot.png) no-repeat left center; padding-left: 12px; }
.newsimgUl li{padding:10px;padding-left:0px;}
.litit{padding-left:20px;background: url(../../images/chuangye/add/edit.png) no-repeat left center;margin-top:3px;}
.litit:hover{text-decoration:underline;}
.hline:hover{text-decoration:underline;}

/*20141230*/
.xuhao{ width:64px;}
.mingc{ width:170px;}
.chengy{ width:150px;}
.xingb{ width:64px;}
.zhuany{ width:220px;}
